<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Warning</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="compte.html"> Roger Reip</a>
            </nav>
        </header>

        <main class="suppression">
            <h2>Voulez-vous définir « Gertrude » comment gangant.e de « Saive qui peut » ?</h2>
            <section>
                <a class="non" href="scores.html">Non</a>
                <a class="oui" href="details.html">Oui</a>
            </section>
        </main>
    </body>
</html>

